.navbar {
    display: flex;
    padding: 16px;
    background: lightgray;
    justify-content: space-between;
    align-items: center;
}

.navbar__nav ul {
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
    gap: 16px;
}







.my-list li {
    border: 5px solid green;
}

.my-list > li {
    border-color: red;
}

strong {
    border: 5px solid deeppink;
    padding: 5px;
    display: block;
}

em {
    background: sandybrown;
}
